RubyGems Navigation menu

riot_notifier 0.5.0

Simple notifier for riot

Versions:

  1. 0.5.0 - May 04, 2011 (7.5 KB)
  2. 0.4.0 - April 23, 2011 (7.5 KB)
  3. 0.3.0 - August 24, 2010 (8 KB)
  4. 0.2.0 - July 11, 2010 (8 KB)
  5. 0.1.1 - March 01, 2010 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • libnotify ~> 0.5.0
  • riot ~> 0.11.0
  • Development Dependencies (1):

  • yard >= 0
  • Owners:

    Authors:

    • Peter Suschlik

    SHA 256 checksum:

    d97cd3dc13c8960e0b02112d3f171bf94f7b315e214dcef1f9cb54c671475d32

    Total downloads 27,858

    For this version 2,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: